package com.tuoheng.admin.enums;

/**
 * @Author ChengWang
 * @Date 2023/3/14
 */
public enum QuestionCodeEnum {

    LONGITUDINAL_CRACK("003000", "纵向裂缝"),
    TRANSVERSE_CRACK("003002", "横向裂缝"),
    RETICULAR_CRACK("003004", "网状裂纹"),
    PIT_GROOVE("003001", "坑槽"),
    BIOCKY_CRACK("003005", "块状裂纹"),
    PONDING("003006", "积水"),
    TURN_OVER("003007", "翻车"),
    REAR_END_COLLISION("003008", "追尾");

    /**
     * 编号
     */
    private String code;

    /**
     * 问题名称
     */
    private String msg;

    QuestionCodeEnum(String code, String msg){
        this.code = code;
        this.msg = msg;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
